<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@page language="Java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>

<html>
<head>
<link rel="stylesheet" href="style.css" type="text/css"> 
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Net Masters - partnerzy</title>
</head>
<body>
<h1>Wyszukiwanie partnerów</h1>
<form>
<span class="desc">Podaj tytuł (% oznacza dowolny tekst):</span> <input name="q" value="${param.q}"/> <input type="submit" value="Szukaj"/>
</form>
Wyszukiwanie dla: ${param.q}<br/>
<br/>

<c:forEach items='${lista}' var='article'>
<p>
<span class="title">${article.content}</span><br/>
<span class="content">${article.owner}</span>
</p>
</c:forEach>


<hr>

<c:if test="${empty sessionScope.login}">
	<a href="login">Zaloguj</a>
</c:if>
<c:if test="${!empty sessionScope.login}"> 
	Zalogowany: <strong>${login}</strong> <a href="login">Wyloguj</a>
</c:if>
<br />

</body>
</html>