drop table if exists posts;
drop table if exists users;
drop table if exists articles;

create table posts(
idp int primary key auto_increment,
post varchar(250),
typ int,
owner varchar(20)
);
create table articles(
ida int primary key auto_increment,
content varchar(250),
typ int,
owner text
);

create table users(
login char(20),
pass char(20));

insert into posts(post,typ,owner) values ('Uwielbiam zadania z baz danych',1,'ania');
insert into posts(post,typ,owner) values ('A ja uważam, że najciekawsze są zadania logiczne',1,'ola');
insert into posts(post,typ,owner) values ('Lubię miasto Gliwice, więc używam go jako hasła',0,'ania');
insert into posts(post,typ,owner) values ('Nie cierpię olimpiad!',1,'adam');
insert into posts(post,typ,owner) values ('Co to jest sieć społecznościowa?',1,'ania');
insert into posts(post,typ,owner) values ('A... już wiem',1,'ania');
insert into posts(post,typ,owner) values ('To mój niewidoczny dla innych post',0,'adam');
insert into posts(post,typ,owner) values ('Wysłałem też posta prywatnego ale niezalogowani go nie zobaczą!',1,'adam');

insert into users(login,pass) values ('ania','gliwice');
insert into users(login,pass) values ('ola','$5^');
insert into users(login,pass) values ('adam','koala12');

insert into articles(content,owner,typ) values('Akademia Górniczo-Hutnicza w Krakowie','Katedra Informatyki na Wydziale Informatyki, Elektroniki i Telekomunikacji Akademii Górniczo-Hutniczej w Krakowie jest jednostką naukową prowadzącą kształcenie na kierunku informatyka i badania w zakresie nowoczesnych technologii informatycznych od ponad 30 lat. Dzięki wieloletniemu doświadczeniu, wyspecjalizowanemu personelowi oraz nieustannemu rozwojowi, Kierunek Informatyka należy obecnie do najbardziej renomowanych kierunków kształcenia w dyscyplinie informatyka w Polsce. Wysoką jakość kształcenia potwierdza Ranking Szkół Wyższych 2013 przygotowany przez Fundację Edukacyjną "Perspektywy" oraz dziennik "Rzeczpospolita", w którym Akademia Górniczo - Hutnicza uplasowała się na 1-wszym miejscu, okazując się najlepszą uczelnią w Polsce w kształceniu specjalistów na kierunkach IT.',0);
insert into articles(content,owner,typ) values('Politechnika Białostocka','Politechnika Białostocka jest największą uczelnią techniczną północno-wschodniej Polski.  Wydział Informatyki Politechniki Białostockiej, jeden z 7 wydziałów PB, prowadzi kształcenie na dwóch kierunkach: informatyka i matematyka. Na kierunku informatyka kształci specjalistów na poziomie studiów inżynierskich pierwszego stopnia oraz studiów magisterskich drugiego stopnia.  Od kolejnego roku ak. 2014/15 Wydział uruchomi, po uzyskaniu zgody od MNiSW, nowy kierunek: informatyka i ekonometria, studia I stopnia. Wydział Informatyki może pochwalić się wykwalifikowaną kadrą naukowo-badawczą (ponad 100 pracowników, w tym 14 profesorów i doktorów habilitowanych oraz 54 doktorów).',1); 
insert into articles(content,owner,typ) values('<font color="red">Gratulacje!</font>','Udało Ci się wykonać zadanie 5. Wpisz na stronie głównej jako użytkownik ania komentarz zawierający ostatnie zdanie opisu Politechniki Śląskiej.',0);
insert into articles(content,owner,typ) values('Politechnika Gdańska','Wydział Elektroniki, Telekomunikacji i Informatyki  Politechniki Gdańskiej to jeden z największych z wydziałów Politechniki.  Składa się z 16 katedr zatrudniających blisko 200 pracowników naukowo-dydaktycznych i naukowych. Na Wydziale kształci się około 4 000 studentów na kierunkach: informatyka, elektronika i telekomunikacja, inżynieria biomedyczna oraz automatyka i robotyka.',0);
insert into articles(content,owner,typ) values('Politechnika Łódzka','Politechnika Łódzka jest jedyną publiczną uczelnią techniczną w regionie kształcącą na wysokim poziomie kadry techniczne. Znajduje się w pierwszej dziesiątce rankingu szkół wyższych 2012 dziennika "Rzeczpospolita" i magazynu edukacyjnego "Perspektywy". Zajmuje ósme miejsce wśród uczelni akademickich oraz czwarte miejsce wśród uczelni technicznych. Nasz atut to kształcenie w językach obcych.',1);
insert into articles(content,owner,typ) values('Politechnika Poznańska','Politechnika Poznańska wywodzi się z założonej w 1919 roku Państwowej Szkoły Budowy Maszyn. Dzisiaj to jedna z najlepszych uczelni technicznych w Polsce, która na stałe wpisała się w krajobraz regionu i kraju. Nie byłoby to możliwe bez wielkopolskiego pragmatyzmu i przysłowiowej poznańskiej pracowitości. Nasza uczelnia słynie z wybitnych osiągnięć: jej pracownicy aktywnie uczestniczą w międzynarodowym życiu naukowym, wytyczając nowe kierunki badań. Co ważne, dzięki rzetelnemu, inżynierskiemu podejściu udaje im się łączyć teorię z praktyką i wprowadzać wynalazki w życie. Nastawienie to znajduje wyraz w prężnej, dynamicznej współpracy z przemysłem w regionie, jak i w kontaktach z profesjonalistami z różnych dziedzin high-tech.',0);
insert into articles(content,owner,typ) values('Politechnika Śląska','Politechnika Śląska należy do największych uczelni technicznych w Polsce.  Jest uczelnią o bogatej 69-letniej już tradycji, jedną z najstarszych uczelni technicznych w kraju, najstarszą na Górnym Śląsku. Politechnika Śląska powstała jako zaplecze naukowo-dydaktyczne dla najbardziej uprzemysłowionego regionu w Polsce i jednego z najbardziej uprzemysłowionych obszarów w Europie – Górnego Śląska. Dziesięć wydziałów Politechniki Śląskiej zlokalizowanych jest w Gliwicach – głównej siedzibie uczelni, dwa w Katowicach i dwa w Zabrzu.',1);
insert into articles(content,owner,typ) values('Politechnika Warszawska','Instytut Informatyki, część największego wydziału Politechniki Warszawskiej ? Wydziału Elektroniki i Technik Informacyjnych - to jedna z najstarszych Polskich instytucji badawczych zajmujących się informatyką. To tutaj zaprojektowano i zbudowano prototyp pierwszego seryjnie produkowanego Polskiego komputera (UMC-1) i budowano zaawansowane systemu informatyczne dla klientów w Polsce i za granicą.',1);
insert into articles(content,owner,typ) values('Politechnika Wrocławska','Politechnika Wrocławska (www.pwr.wroc.pl) jest autonomiczną uczelnią techniczną, uniwersytecką instytucją badawczą. Jej posłannictwem jest kształtowanie twórczych, krytycznych i tolerancyjnych osobowości studentów i doktorantów oraz wytyczanie kierunków rozwoju nauki i techniki. Politechnika Wrocławska należy do największych i najlepszych w kraju - na 12 wydziałach, w Studium Kształcenia Podstawowego oraz w Zamiejscowych Ośrodkach Dydaktycznych, pod kierunkiem 2 tys. nauczycieli akademickich kształci się prawie 34 tys. studentów.',0);
insert into articles(content,owner,typ) values('Polskie Towarzystwo Informatyczne','Polskie Towarzystwo Informatyczne jest opiniotwórczym stowarzyszeniem informatyków, skoncentrowanym na rozwoju informatyki, zawodu informatyka oraz społeczeństwa informacyjnego. Członkami PTI - informatycy, eksperci różnych specjalności, podejmujący wspólne działania w dziedzinie informatyki na płaszczyźnie zawodowej i  naukowej. Są to zawodowi informatycy, posiadający poczucie odpowiedzialności w  pracy, poczucie wzajemnego szacunku dla posiadanej wiedzy i umiejętności, wykonujący swoją pracę i zadania rzetelnie, z należytą starannością i w zgodzie z etyka zawodową.',1);
insert into articles(content,owner,typ) values('Polsko - Japońska Wyższa Szkoła Technik Komputerowych','Poza działalnością edukacyjną, Uczelnia realizuje wiele projektów naukowo-badawczych mających m.in. na celu wykorzystanie nowoczesnych technologii informatycznych w różnych dziedzinach życia społecznego i gospodarczego. Należy do nich m.in. projekt na rzecz obronności państwa, w ramach którego opracowano system nadzoru wizyjnego do identyfikacji zachowań i osób oraz detekcji sytuacji niebezpiecznych.',1);
insert into articles(content,owner,typ) values('Szkoła Główna Handlowa w Warszawie','Szkoła Główna Handlowa w Warszawie - najbardziej prestiżowa uczelnia ekonomiczna w Polsce - jest regionalnym pionierem efektywnego łączenia ekonomii, wiedzy o finansach i biznesu z technikami informatycznymi. Poza wieloletnim doświadczeniem badaczy na tym wymagającym polu, oferuje jedyny w Polsce kierunek studiów: metody ilościowe w ekonomii i systemy informacyjne.',1);
insert into articles(content,owner,typ) values('Uniwersytet im. Adama Mickiewicza w Poznaniu','Doświadczona kadra Wydziału Matematyki i Informatyki Uniwersytetu im. Adama Mickiewicza w Poznaniu i jego infrastruktura sprzętowa gwarantuje prowadzenie studiów w przyjazny sposób na najwyższym poziomie. Wydział kształci na kierunkach matematyka oraz informatyka na wszystkich poziomach studiów, a prowadzone programy studiów zostały wyróżnione na różnych konkursach ogólnopolskich.',1);

