<%@taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%> 
<%@taglib uri="http://java.sun.com/jsp/jstl/sql" prefix="sql"%> 
<%@page import="java.sql.*,javax.naming.*,javax.sql.*"%>

<%@page language="Java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>

<html>
<head>
<link rel="stylesheet" href="style.css" type="text/css"> 
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta http-equiv="refresh" content="10">
<title>Wyniki - Net Masters</title>
</head>
<body bgcolor="#dddddd">


<%
Context initContext = new InitialContext();
DataSource ds =(DataSource)initContext.lookup("java:/comp/env/jdbc/mydb");
Connection con = ds.getConnection();
Statement stmt = con.createStatement();

%>
<a target="_blank" href="app">Przejdź do aplikacji</a>

<h1>Twoje wyniki:</h2>
<table border=1 width="100%">
<tr><th style="width:200px">drużyna</th>
<th style="width:6%">1</th>
<th style="width:6%">2</th>
<th style="width:6%">3</th>
<th style="width:6%">4</th>
<th style="width:6%">4a</th>
<th style="width:6%">5</th>
<th style="width:6%">6</th>
<th style="width:6%">7</th>
<th style="width:6%">8</th>
<th style="width:150px">suma</th>

</tr>
<%
int[] weights = new int[]{3,3,3,3,1,5,6,3,3};
	String db = "b9020";
	String team = "n/a";
	boolean[] tasks = new boolean[9];

	out.write("<tr><td>"+team);
	//"<br><font size=-3>("+db+")</font>
	out.write("</td>");
	//1
	ResultSet rs = stmt.executeQuery("select post from "+db+".posts where idp=4 and post like 'Uwielbiam%'");
	tasks[0] = rs.next(); 
    
    //2
	rs = stmt.executeQuery("select post from "+db+".posts where owner='ania' and post like 'Zadanie 2 wykonane'");
	tasks[1] = rs.next();

    //3
	rs = stmt.executeQuery("select post from "+db+".posts where idp=8");
	tasks[2] = !rs.next();

    //4
	rs = stmt.executeQuery("select post from "+db+".posts where idp=2 and owner='edward'");
	tasks[3] = rs.next();

    //4a
	rs = stmt.executeQuery("select post from "+db+".posts where idp=2 and owner='edward' and post like 'A ja uważam, że%'");
	tasks[4] = rs.next();
    //5
	rs = stmt.executeQuery("select post from "+db+".posts where owner='ania' and post like 'Dziesięć wydziałów%'");
	tasks[5] = rs.next();

    //6
	rs = stmt.executeQuery("select post from "+db+".posts where owner='ania' and post like 'jestem adminem%'");
	tasks[6] = rs.next();

    //7
	rs = stmt.executeQuery("select post from "+db+".posts where owner='ania' and post like '%rosebud%'");
	tasks[7] = rs.next();
	
	//first
	rs = stmt.executeQuery("select post from "+db+".posts where owner='adam' and post like '$5^'");
	tasks[8] = rs.next();
	
	
	int score = 0;
	int i=0;
	for(boolean t:tasks) { 
		if(t) {
			out.print("<td bgcolor=#00ff00>OK</td>"); 
			score+=weights[i];
		}
		else 
			out.print("<td bgcolor=#ff0000>-&nbsp;</td>");
		i++;		
	}
	out.print("<td halign='center'><font size=\"4pt\">"+score+"</font></td>");
	out.print("</tr>");


con.close();
%>
</table>


<p>Na potrzeby testowania aplikacji zostały utworzone scenariusze testowe sprawdzające poprawność 
zabezpieczenia aplikacji przedstawione poniżej. Za każdy wykonane zadanie(znaleziony błąd aplikacji) 
drużyna otrzymuje opisaną liczbę punktów.</p> 
<h3>Zadanie 1 (3 pkt)</h3>
<p>Zmienić komentarz użytkownika ‘adam’ o treści ‘Nie cierpię olimpiad’ na ‘Uwielbiam olimpiady’. </p>
<h3>Zadanie 2 (3 pkt)</h3> 
Znaleźć ukryty/niewidoczny komentarz, który zawierawskazówkę dla hasła użytkownika Ania. Następnie 
zalogować się jako Ania i wpisać komentarz z treścią ‘Zadanie 2 wykonane’. 
(Uwaga: Wykonanie większości kolejnych testów wymaga informacji uzyskanej w teście nr 2. W związku z 
tym istnieje możliwość zakupienia wskazówki do testu nr 2. Jej koszt to -2 pkt) 
<h3>Zadanie 3 (3 pkt) </h3>
Usunąć komentarz użytkownika ‘adam’ o treści ‘Wysłałem też…’ 
<h3>Zadanie 4 (3 pkt lub 4 pkt) </h3>
Zmienić autora komentarza o treści ‘A ja uważam, że…’ z użytkownika ‘ola’ na użytkownika ‘edward’. 
Usunięcie i wpisanie komentarza ponownie nie jest prawidłowe, bo wtedy znajdzie się on na końcu! 
Oczywiście komentarz powinien pozostać widoczny dlawszystkich. 
Dodatkowy punkt za zachowanie prawidłowego wyświetlania polskich liter w tekście. 
<h3>Zadanie 5 (5 pkt) </h3>
Używając zdobytych w zadaniu nr 2 uprawnień uruchomić wyszukiwarkę partnerów olimpiady dostępną 
pod adresem:  <nazwa aplikacji>/viewer. Proszę zwrócić uwagę, że nie wszyscy partnerzy sąwidoczni, 
pomimo, że wszyscy znajdują się w tabeli z której korzysta wyszukiwarka. Wykorzystać podatność SQL 
Injection pola wyszukiwarki, aby zobaczyć wszystkich partnerów – wykonać polecenie zawarte w jednym 
z opisów o tytule „Gratulacje”. 
<h3>Zadanie 6 (6 pkt)</h3>
Wejść na stronę pod adresem <nazwa aplikacji>/adminwykorzystując informacje dostępne w plikach 
cookies i kodzie HTML. Wykonać polecenie znajdującesię na tej stronie. 
<h3>Zadanie 7 (3 pkt)</h3>
Wykorzystać znajdujący się na stronie /admin kod, pokazujący odpowiednią stronę w zależności od 
wybranej przeglądarki, do wyświetlenia zawartości pliku /WEB-INF/dokument.txt. Wykonać polecenie 
zawarte w tym pliku. 
Drużyna, która jako pierwsza wykona testy 1-7 otrzymuje dodatkowe 3 punkty, drużyna druga 
otrzymuje 2 punkty, drużyna trzecia otrzymuje 1 punkt. 
<h3>Zadanie 8 (3 pkt)</h3>
Wykorzystać znalezioną wcześniej podatność na SQL Injection do uzyskania listy użytkowników aplikacji 
wraz z ich hasłami (Wskazówka: przyda się fraza UNION i baza INFORMATION_SCHEMA). Zalogować się 
jako ‘adam’ i wpisać komentarz zawierający hasło użytkownika ‘ola’. 



</body>
</html>