<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@page language="Java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>

<html>
<head>
<link rel="stylesheet" href="style.css" type="text/css"> 
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Net Masters</title>
</head>
<body>
<div>
<h1>RUSZYŁY PRZYGOTOWANIA DO NET MASTERS CUP 2014</h1>
<p>
Na początku grudnia w Warszawie odbyło się spotkanie inaugurujące prace nad edycją 
Olimpiady zaplanowaną na 2014 rok. Wśród gości obecni byli m.in. 
Prezes UKE Magdalena Gaj, Podsekretarz Stanu w  Ministerstwie Administracji i Cyfryzacji 
Małgorzata Olszewska oraz przedstawiciele 11 renomowanych polskich  uczelni wyższych i 2 towarzystw informatycznych, które odpowiadają za część merytoryczną konkursu.
W części roboczej spotkania inauguracyjnego partnerzy merytoryczni Olimpiady 
ustalili podział kategorii tematycznych oraz zakres prac nad pytaniami do etapów online 
oraz zadaniami na finał. Tak jak w ubiegłej edycji uczestnicy Net Masters Cup 
zmierzą się z zadaniami z różnych obszarów informatyki i wiedzy o internecie i technologiach, 
m.in. systemy multimedialne, bezpieczeństwo w sieci, portale internetowe, algorytmika i 
programowanie, systemu rozproszone, sieci społecznościowe, eksploracja danych 
czy wydajność systemów informatycznych.
</p>
</div>
<h2>Komentarze</h2>
<c:forEach items='${lista}' var='post'>
	
	<span class="author">${post.owner}:</span>
	<a href="show.go?id=${post.idp}">${post.post}</a>
	<br>
	</c:forEach>
<br/>	
<a href="add.go">Dodaj post</a>
<br/>
<hr>
<c:if test="${empty login}">
(nie zalogowany) <a href="login">Zaloguj</a><br/>
</c:if>
<c:if test="${not empty login}">
Zalogowany: <strong>${login}</strong> <a href="login">Wyloguj</a><br/>
<br><a href="viewer">Wyszukiwarka</a>
</c:if>
</body>
</html>